.body{
	text-align:center;
	font-size:75%;
	font-color:#ffffff;
}
a:link { color: #ffffff; }
a:visited { color: #ffffff; }
a:hover { color: #000000; }
a:active { color: #000000; }

a { text-decoration: none; }

.header{
	background-image:url(img/header2.png); position:absolute; left:0px; top:0px; width:967px; height:126px;
}

div#wrapper {
	width:900px;
	text-align: center; 
	margin: 0 auto;
	
}

.main{
	width: 80%;
	text-align: left; 
	margin: 0 auto;
}

  
.block li {  
	margin:25px;
    list-style:none;   
	float:left;
}  
.block li a {  
	width:200px;
	height:200px;
    display:block;  
    background:orange;  
    color:#fff;  
	padding:5px 5px;
    line-height:20px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.14);
}  
.block li a:hover { background:#ccc; }  

.sui1 li {
	margin:10px 0px;
	font-size:1.2em;
	float:left;
	list-style:none;
}
 

.endai{
	position:absolute;
top:400px;
}

.back{
	margin-top:100px;
	
}